onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider line_tb
add wave -noupdate -format Logic -radix binary /line_tb/OPB_Clk
add wave -noupdate -format Logic -radix binary /line_tb/OPB_Rst
add wave -noupdate -format Logic -radix binary /line_tb/req_line
add wave -noupdate -format Literal -radix binary /line_tb/input_data
add wave -noupdate -format Logic -radix binary /line_tb/line_rtr
add wave -noupdate -format Logic -radix binary /line_tb/fifo_full
add wave -noupdate -format Logic -radix binary /line_tb/fifo_we
add wave -noupdate -format Literal -radix decimal /line_tb/x_out
add wave -noupdate -format Literal -radix decimal /line_tb/y_out
add wave -noupdate -format Literal -radix hexadecimal /line_tb/RGB_out
add wave -noupdate -divider line_signals
add wave -noupdate -format Logic /line_tb/uLine/busy
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/x0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/x1
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/y0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/y1
add wave -noupdate -format Literal -radix hexadecimal /line_tb/uLine/RGB
add wave -noupdate -format Logic /line_tb/uLine/valid_req
add wave -noupdate -format Logic /line_tb/uLine/x0_gt_x1
add wave -noupdate -format Logic /line_tb/uLine/y0_gt_y1
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/abs_deltax
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/abs_deltay
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d1_x0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d1_x1
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d1_y0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d1_y1
add wave -noupdate -format Literal -radix hexadecimal /line_tb/uLine/d1_RGB
add wave -noupdate -format Logic /line_tb/uLine/d1_valid_req
add wave -noupdate -format Logic /line_tb/uLine/d1_x0_gt_x1
add wave -noupdate -format Logic /line_tb/uLine/d1_y0_gt_y1
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d1_abs_deltax
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d1_abs_deltay
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_x0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_x1
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_y0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_y1
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_x0_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_x1_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_y0_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_y1_next
add wave -noupdate -format Literal -radix hexadecimal /line_tb/uLine/d2_RGB
add wave -noupdate -format Logic /line_tb/uLine/d2_valid_req
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_deltax
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_abs_deltay
add wave -noupdate -format Logic /line_tb/uLine/add_subn
add wave -noupdate -format Logic /line_tb/uLine/d1_steep
add wave -noupdate -format Logic /line_tb/uLine/steep
add wave -noupdate -format Logic /line_tb/uLine/d2_y1_gt_y0
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_deltax_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/d2_abs_deltay_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/dy_minus_dx
add wave -noupdate -format Logic /line_tb/uLine/error_neg
add wave -noupdate -format Logic /line_tb/uLine/incr_y
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/state
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/state_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/error
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/error_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/x_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/y_next
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/x
add wave -noupdate -format Literal -radix decimal /line_tb/uLine/y
add wave -noupdate -format Logic /line_tb/uLine/fifo_we_next
add wave -noupdate -format Literal -radix hexadecimal /line_tb/uLine/fifo_wd_next
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {26565 ps} 0}
configure wave -namecolwidth 285
configure wave -valuecolwidth 70
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {100 ns}
