onerror {resume}
quietly WaveActivateNextPane {} 0
add wave -noupdate -divider gfx2d_tb
add wave -noupdate -format Logic -label OPB_Clk -radix hexadecimal /gfx2d_tb/OPB_Clk
add wave -noupdate -format Logic -label OPB_Rst -radix hexadecimal /gfx2d_tb/OPB_Rst
add wave -noupdate -format Literal -label OPB_ABus -radix hexadecimal /gfx2d_tb/OPB_ABus
add wave -noupdate -format Literal -label OPB_DBus -radix hexadecimal /gfx2d_tb/OPB_DBus
add wave -noupdate -format Literal -label OPB_BE -radix hexadecimal /gfx2d_tb/OPB_BE
add wave -noupdate -format Logic -label OPB_RNW -radix hexadecimal /gfx2d_tb/OPB_RNW
add wave -noupdate -format Logic -label OPB_select -radix hexadecimal /gfx2d_tb/OPB_select
add wave -noupdate -format Logic -label OPB_seqAddr -radix hexadecimal /gfx2d_tb/OPB_seqAddr
add wave -noupdate -format Logic -label OPB_hwXfer -radix hexadecimal /gfx2d_tb/OPB_hwXfer
add wave -noupdate -format Logic -label OPB_fwXfer -radix hexadecimal /gfx2d_tb/OPB_fwXfer
add wave -noupdate -format Logic -label Sln_xferAck -radix hexadecimal /gfx2d_tb/Sln_xferAck
add wave -noupdate -format Logic -label Sln_hwAck -radix hexadecimal /gfx2d_tb/Sln_hwAck
add wave -noupdate -format Logic -label Sln_fwAck -radix hexadecimal /gfx2d_tb/Sln_fwAck
add wave -noupdate -format Logic -label Sln_errAck -radix hexadecimal /gfx2d_tb/Sln_errAck
add wave -noupdate -format Logic -label Sln_toutSup -radix hexadecimal /gfx2d_tb/Sln_toutSup
add wave -noupdate -format Logic -label Sln_retry -radix hexadecimal /gfx2d_tb/Sln_retry
add wave -noupdate -format Logic -label Sln_DBusEn -radix hexadecimal /gfx2d_tb/Sln_DBusEn
add wave -noupdate -format Literal -label Sln_DBus -radix hexadecimal /gfx2d_tb/Sln_DBus
add wave -noupdate -divider gfx2d
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_Clk
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_Rst
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/OPB_ABus
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/OPB_DBus
add wave -noupdate -format Literal -radix binary /gfx2d_tb/ugfx2d/OPB_BE
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_RNW
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_select
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_seqAddr
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_hwXfer
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/OPB_fwXfer
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_xferAck
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_hwAck
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_fwAck
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_errAck
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_toutSup
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_retry
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/Sln_DBusEn
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/Sln_DBus
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/status
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/input_data
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/soft_reset
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/mode
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/data_in_rdy
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/go
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/go_line
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/go_blit
add wave -noupdate -divider OpbInterface
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/uOpbInterface/OPB_Clk
add wave -noupdate -format Logic -radix binary /gfx2d_tb/ugfx2d/uOpbInterface/OPB_Rst
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_ABus
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_DBus
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_BE
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_RNW
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_select
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_seqAddr
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_hwXfer
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_fwXfer
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_xferAck
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_hwAck
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_fwAck
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_errAck
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_toutSup
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_retry
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_DBusEn
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/Sln_DBus
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/status
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/input_data
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/state
add wave -noupdate -format Logic -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/ValidAddr
add wave -noupdate -format Literal -radix hexadecimal /gfx2d_tb/ugfx2d/uOpbInterface/OPB_DBus_BE
TreeUpdate [SetDefaultTree]
WaveRestoreCursors {{Cursor 1} {25333 ps} 0}
configure wave -namecolwidth 285
configure wave -valuecolwidth 70
configure wave -justifyvalue left
configure wave -signalnamewidth 0
configure wave -snapdistance 10
configure wave -datasetprefix 0
configure wave -rowmargin 4
configure wave -childrowmargin 2
configure wave -gridoffset 0
configure wave -gridperiod 1
configure wave -griddelta 40
configure wave -timeline 0
update
WaveRestoreZoom {0 ps} {64720 ps}
